﻿.news-item-responsive {
    
    width: 80%;
    background-color: #fff;
    padding: 20px;
    -moz-box-shadow: 2px 2px 8px #212021;
    -webkit-box-shadow: 2px 2px 8px #212021;
    box-shadow: 2px 2px 8px #212021;
    margin-bottom: 20px;
    


}

.news-item-responsive .description {
    margin: 7px 0;
}

.news-item-responsive .news-item-title {
    font-weight: 400;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 24px;
        color: #666666;
    text-decoration: none;
}